File hide_py_pckgmgmt.patch of Package python-botocore

Index: botocore-1.10.62/setup.py
===================================================================
--- botocore-1.10.62.orig/setup.py
+++ botocore-1.10.62/setup.py
@@ -42,6 +42,7 @@ if sys.version_info[:2] == (2, 6):
 else:
     requires.append('python-dateutil>=2.1,<3.0.0')
 
+requires = []
 
 setup(
     name='botocore',
@@ -56,12 +57,12 @@ setup(
                   'botocore.vendored.requests': ['*.pem']},
     include_package_data=True,
     install_requires=requires,
-    extras_require={
-        ':python_version=="2.6"': [
-            'ordereddict==1.1',
-            'simplejson==3.3.0',
-        ]
-    },
+#    extras_require={
+#        ':python_version=="2.6"': [
+#            'ordereddict==1.1',
+#            'simplejson==3.3.0',
+#        ]
+#    },
     license="Apache License 2.0",
     classifiers=(
         'Development Status :: 5 - Production/Stable',